.register_page {
    margin: 40px 0px;
}

.register_form {
    margin: 50px auto;
    display: table;
    width: 30%;
}
.register_form .form_group label {
    display: block;
    font-size: 16px;
    text-transform: capitalize;
}
.register_form .form_group {
    margin: 30px 0px !important;
}
.register_form .form_group input {
    width: 100%;
    font-size: 16px;
    height: 45px;
    padding-left: 10px;
    border-radius: 30px;
    border: 1px solid;
    outline: 0;
}
.register_form .form_group input[type="submit"] {
    width: 55%;
    margin: auto;
    text-align: center;
    display: table;
    margin-top: 60px;
    background: #3C88BE;
    color: white;
    font-size: 20px;
    height: 54px;
    transition:0.4s
}
.register_form .form_group input[type="submit"]:hover
{
    color:#3C88BE;
    background:transparent;
}

.register_form.col_register_form {
    width: 100%;
    margin: 20px 0px;
}

.register_form.col_register_form .form_group {
    width: 80%;

}
.register_form.col_register_form .form_group:nth-child(1)  , .register_form.col_register_form .form_group:nth-last-child(1)
{
    margin-top:0px;
    margin-bottom:0px;
}

.register_form.col_register_form {
    margin-top: 0px;
    margin-bottom: 30px;
}
.upload_profile p {
    font-size: 15px;
}
.upload_profile p.view {
    color: #3C88BE;
    font-size: 16px;
}

.form_group.text_area label {
    display: block;
    margin-top: 30px;
    margin-bottom: 10px;
}
.form_group.text_area textarea {
    width: 100%;
}
.register_form .form_group select {
    width: 100%;
    font-size: 16px;
    height: 45px;
    padding-left: 10px;
    border-radius: 30px;
    border: 1px solid;
    outline: 0;
}


.form_group.radio_group {
    display: flex;
}
.form_group.radio_group input[type="radio"] {
    height: 20px;
    width: 37px;
    margin-left: 20px;
}
.form_group.radio_group label {margin-right: 30px;}
.form_group.radio_group p {
    margin: 0px;
    position: relative;
    top: 2px;
}


.upload_form_group_info {
    margin: 40px 0px 20px 0px;
}
.upload_form_group_info .custom_file_upload {
    margin-bottom: 20px;
    display: inline-block;
    margin-right: 50px;
    font-size: 16px;
}
.custom_file_upload input[type="file"] , .custom_file_upload label {
    display: inline-block;
}
.form_group.radio_group label {
    font-size: 16px;
}
.form_group.has-error label {
    color: rgba(255, 0, 0, 0.79);
}
.form_group.has-error input {
    border-color: rgba(255, 0, 0, 0.71);
}
.form_group.text_area.has-error textarea {
    border-color: rgba(255, 0, 0, 0.7);
}
.form_group.custom_file_upload.has-error input[type="file"] {
    color: red;
}
.referee {
    background: #EDEDED;
    padding: 20px;
    width: 88%;
}
.referee .title {
    font-size: 20px;
    font-weight: bold;
}



.form_group.next_button input.btn.btn-primary.nextBtn.btn-lg.pull-right {
    background: #4595C5;
    border: 1px solid transparent;
    border-radius: 40px;
    margin: 50px 10px 0px 0px;
    padding: 13px 40px;
    transition: 0.4s;
        margin-bottom: 22px;
        outline:0
}
.form_group.next_button input.btn.btn-primary.nextBtn.btn-lg.pull-right:hover {
    color:#4595C5;
    background:transparent;
    border: 1px solid #4595C5;
}


.register_as_page.tm-home-services .service-image {
    border: 0px;
    margin-bottom: 90px;
}
.register_as_page.tm-home-services .service-image span{
         border: 2px dashed #1f1f1f; 
         border-radius:60px;
}

.register_as_page.tm-home-services .service-image p {
    font-size: 17px;
    font-weight: bold;
    padding-top: 10px;
    text-transform: capitalize;
}




.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
    background: #F5F5F5;
    padding-top: 20px;
    margin-bottom: 20px;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 39px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 76%;
    height: 14px;
    background-color: #ccc;
    left: 14%;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
   
}

.btn-circle {
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 10px 0 6px 0;
    font-size: 19px;
    background: #6E8094;
    border-radius: 70px;
    color:white;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    pointer-events: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.stepwizard-step a.btn.btn-circle.btn-default.btn-primary
{
        background: #3C88BE;
}

.register_form .form_group.has-error .form-control {
    border-color: #a94442;
}
.register_as_page.tm-home-services .service-image {
    transition: 0.4s;
    margin: 20px 60px;
    width: 120px;
    height: 120px;
}
.register_as_page.tm-home-services .service-image:hover span {
    border: 2px dashed #3C88BE;
    color: #3C88BE;
    transition:0.4s;
}
.register_group {
    display: table;
    margin: 40px auto;
}

.tm-pricing-home .pricing-table .features ul li {
    font-size: 12px;
    text-transform: capitalize;
    padding: 10px 10px !important;
    text-align: center;
}

.coming_soon .modal-header {
    background: #1F1F1F;
}

.coming_soon h4.modal-title img {
    margin: auto;
    display: table;
    height: auto;
    width: 100px;
}

.coming_soon  button.close
{
        color: white;
    z-index: 1;
    opacity: 1;
}

.coming_soon  .modal-footer {
    background: #1F1F1F;
    padding: 10px;
}

.coming_soon  .btn-default {
    background-color: #3C88BE;
    border-color: #3C88BE;
    color: white;
    font-size: 14px;
    width: 21%;
    border-radius: 30px;
    height: 40px;
}

.coming_soon  .btn-default:hover {
    background-color:white;
    border-color: #3C88BE;
    color: #3C88BE;
}

.coming_soon .modal-body p {
    color: #3C88BE;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    z-index: 111;
    position: relative;
    margin-bottom: 0px;
}

.coming_soon.modal {
    top: 15%;
}
.post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news .news-thumbnail img
{
        height: 100%;
    object-fit: cover;
}

button.doctor_form_button {
    border: 0px;
    background: transparent;
    height: auto;
    width: auto;
    outline: 0;
}
button.doctor_form_button span.content_center {
    height: 120px;
    width: 120px;
}

textarea.custom{
    padding:5px;
    margin: 0px;
    height: 147px;
    width: 341px;
    border: 1px solid;
}

.register_form_over
{
        margin: 0px;
    display: block;
    width: 100%;
}

.dis_block 
{
    display:block !important;
}

.dis_flex_2
{
    display:flex
}


.dis_flex_2 input[type="radio"] {
    margin-left: 0px !important;
}

.dis_flex_2 p {
    margin-right: 30px !important;
}

.form_group.radio_group.dis_block label {
    margin-right: 0px;
}
.page_loader
{
    background:rgba(0,0,0,0.5);
    position:absolute;
    height:100%;
    width:100%;
    display:none;
}
body{
    position:relative
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
     display: none; 
    -webkit-appearance: none;
    margin: 0; 
}

.alert.alert-danger {
    text-align: center;
}

.page_loader p {
    margin: auto;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    color: white;
    height: 100%;
    font-size: 49px;
    z-index: 1111111;
    position: relative;
}

.page_loader p img {
    width: 5%;
}

.web_url
{
    color:red;
    color: rgba(241, 4, 4, 0.89);
    font-size: 15px;
    display:none;
    padding-top: 10px;

}

.email_url
{
    color:red;
    color: rgba(241, 4, 4, 0.89);
    font-size: 15px;
    display:none;
    padding-top: 10px;

}


.thanks_page p {
    font-size: 20px;
}

.thanks_page {
    float: none;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.thanks_page a {
    color: #23527c;
    margin-top: 50px;
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

button.tm-btn.btn-dark {
    outline: 0px;
}

button{
    outline:0;
}

button.btn.btn-default
{
    outline:0 !important;
}
.tm-welcome h5 {
    margin-bottom: 21px;
    line-height: 25px;
}

.news-thumbnail img {
    object-fit: cover;
    height: 100px;
    width: 100%;
}

.footer-widget.latest-news {
    margin-left: 50px;
}

.services_height
{
    min-height:300px;
}

marquee.marquee p {
    font-size: 18px;
    margin: 0px;
    font-style: italic;
    color:white;
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
}
// .topinfo {
//     padding-top: 6px;
// }
.list_style_none {
    padding: 0px;
    margin-bottom: 30px;
}
marquee.marquee {
    background: #2d4454;
    padding: 5px 5px;
}

.list_style_none li
{
 
    margin-top:3px;
    font-size: 14px;
    list-style-type: none;
    display:flex
}
.list_style_none li:before {
    content: '\e90f';
    color:#0087BE;
    float: right;
    font-family: 'icomoon';
    float: left;
    padding-right: 18px;
}

.what_we_offer
{
    font-size:20px;
    font-weight:bold
}

.btn-dark, .tm-main-menu, .tm-section-heading:after, .tm-footer, .tm-appointment-large .tm-datepicker:after, .tm-appointment-large .tm-timepicker:after, .tm-product-box .product-price, .tm_product_reviews_details .nav-tabs li a, .btn-blue:hover, .tm-appointment-large .tm-btn:hover, .tm-call-to-action-home .tm-btn:hover, .news:hover .news-title, .news:hover .news-thumbnail .post-date, .tm-doctors-style-2 .doctor-box:hover .doctor-thumbnail .degree, .post-share li a:hover, .tm-pricing-style-2 .pricing-table:hover .heading, .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul, #backTop:hover {
    background-color: #2d4454;
}


.copyright-bar {
    background: #2d4454;
    border-top:1px dashed #797979;
}
.footer-widget {
     margin-bottom:0px; 
}
.tm-footer {
    padding-top: 30px;
}

.new_form
{
    display:block;
    width:100%;
}
.regi_upload_form input, .regi_upload_form label {
    border: 0px !important;
    width: auto !important;
    float: left;
}
.upload_form_group_info.regi_upload_form .form_group.custom_file_upload {
    margin: 0px !important;
}

.pricing_group {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr 1fr;
}

.pricing_group .pricing-table
{
    width:auto;
}

.pricing_group .pricing-table .price {
    min-height: 88px;
}
.tm-pricing-home .pricing-table .features ul li {
    min-height: 55px;
    align-items: center;
    display: grid;
}
.pricing-table a.tm-btn.btn-blue {
    width: 85%;
    padding: 10px 0px;
    left: 10px;
}
.tm-home-slider .flexslider .slides li:after {
    background-color: rgba(0,0,0,.5);
}

.mt-20
{
        margin-top: 48px;
}
.mt-95{
        margin-top: 90px;
}
.flexslider .slides img {
    width: 100%;
    display: block;
    height: 100% !important;
    object-fit: cover;
}
.tm-welcome {
    padding: 70px 0 12px 0;
}
.tm-services-style-3 .service-box .service-image img {
    width: 100%;
}

.service-detail-thumb {
    height: 280px;
    overflow: hidden;
}

.service-detail-thumb img {
    width: 100%;
}

.service-detail-thumb img {
    height: 100%;
    object-fit: cover;
}
.list_style_none li
{
    text-align:left;
}

@media only screen and (max-width: 767px) {
        .dl-menuwrapper {
        top: 110px !important;
    }
    .topinfo .tm_top_social
    {
        margin-right: 0px;
    }
    p
    {
        text-align:left
    }
    .mt-20 {
    margin-top: 10px;
}
.mt-95 {
    margin-top: 10px;
}
.tm-welcome img.img-responsive.width_100 {
    margin-bottom: 20px;
}
.pricing_group {
    display: block;
}
.tm-pricing-home .pricing-table {
    margin-bottom: 30px;
    width: 95%;
    margin-left: 2%;
}
.pricing-table a.tm-btn.btn-blue {
    left: 30px;
}
.footer-widget.latest-news {
     margin-left:0px; 
}
.flexslider .slides > li
{
    height:250px !important;
}
.services_height {
    min-height: 200px;
}
.tm-pricing-home {
    padding: 0px 0 60px 0;
}
.google_map
{
    width:100% !important;
}

.mt-95 {
    margin-top: 20px;
}

}


.tm-video-wrapper h2.tm-box-heading {
    font-weight: 400;
    display: flex;
}

.theme_color
{
    color: #0087BE;
}
.mt-95 {
    margin-top: 330px;
}

.tm-news-home .news-title {
    min-height: 90px;
}
a.read_more {
    float: right;
    color: #0088BA;
}


.content_center {
    display: flex !important;
}


.tm-main-menu .nav-wrapper li ul {
    left: -15px;
}

.tm-pricing-home .pricing-table .price:after
{
    content:none;
}
.tm-pricing-home .pricing-table .features ul {
    padding: 0px 0px;
  
}
.pricing_group .pricing-table
{
    margin-right: 0px;
}
.features li:nth-child(odd) {
    background: rgba(45, 68, 84, 0.88);
    color: white;
}
.tm-pricing-home .pricing-table .tm-box-heading {
    background: #2E4455;
  
}

.pricing_group .pricing-table {
    margin-right: 0px;
    background: #304657;
    border-left: 1px solid white;
}

.features li:nth-child(even) {
    background: #31709F;
    color: white;
}
.tm-pricing-home .pricing-table .tm-btn {
    bottom: 16px;
}
.news-title
{
        display: flex;
    vertical-align: middle;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.tm-product-box .product-title {
    min-height: 94px;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}

.tm-appointment-large.unique .col-sm-4 {
    width: 32.4%;
}
.tm-appointment-large.unique {
    margin-bottom: 25px;
}


.dis_inline h1.tm-section-heading {
    width: 99%;
}


.how_it_faq a {
    color: white;
    background: #3C88BE;
       font-size: 16px;
    padding: 8px 10px;
    text-transform: uppercase;
    transition: 0.5s;
    border: 1px solid #3C88BE;
    width: 148px;
    float: left;
    margin-right: 10px;
    text-align: center;
    border-radius: 30px;
}
.how_it_faq a:hover {
    color: #3C88BE;
    background: white;
}

.how_it_work .title {
    font-size: 24px;
    font-weight: bold;
    margin: 40px 0px 6px 0px;
    text-transform: uppercase;
}
.how_it_work p {
    font-size: 16px;
    margin-top: 0px;
}
.how_it_work ul.list_style_none li {
    font-size: 16px;
}

.blog_2_image{
        height: auto !important;
    width: auto !important;
    margin: auto;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    margin-top: 106px;
}

.he_wi_au{
       height: 100% !important;
    width: 100% !important;
    object-fit: contain !important;
}
.subcriptions_plans .title {
    font-size: 20px;
    margin-bottom: 30px;
    text-align: center;
}

.subcriptions_plans a.tm-btn.btn-blue {
    width: 55%;
    padding: 10px;
}

.subcriptions_plans td{
    padding: 18px 2px 2px 2px  !important;
}

.subcriptions_plans td:nth-last-child(1){
    padding: 8px !important;
}
.subcriptions_plans {
    margin-left: 50px;
}

.subcriptions_plans1 a.tm-btn.btn-blue {
    padding: 9px;
    width: 133px;
    font-size: 13px;
}

.subcriptions_plans1 td , .subcriptions_plans1 th
{
    text-align:center
}

.subcriptions_plans1 td:nth-child(1) , .subcriptions_plans1 th:nth-child(1){
    text-align:left;
}

a.tm-btn.btn-blue:active , a.tm-btn.btn-blue:focus , a.tm-btn.btn-blue:visited {
    color: white;
}

.tm-appointment-large_none
{
    background:none;
}

.tm-appointment-large_none .form-group .form-control{
        border: 1px solid #3c88be;
}

.tm-appointment-large_none .tm-section-heading{
    color : #3c88be;
}

.tm-product-box .product-image {
    height: 234px;
    overflow: hidden;
    position: relative;
}
.tm-product-box .product-image img {
    object-fit: cover;
}

.how_it_faq
{
        margin: auto;
    display: table;
    text-align: center;
}

.tm-appointment-large .form-group .tm-timepicker:after
{
    content:none;
}

.note {
    margin-top: 30px;
    text-align: center;
    background: rgba(60, 136, 190, 0.8);
    padding: 20px 0px;
    color: white;
}
.note p {
    color: white;
    font-size: 15px;
    padding: 10px;
    margin-bottom: 5px;
}

.footer_like_list a {
    margin-right: 20px;
}

@media only screen and (max-width: 767px) {
    .topinfo .c_info .c_contact .detail .number {
    font-size: 14px;
}
.topinfo .c_info .c_contact .detail .subtitle {
    font-size: 12px;
}
.topinfo .tm_top_social a.btn-app {
    font-size: 11px !important;
    margin: 0;
}
.tm_top_social a.tm-btn.btn-app.btn-dark {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

h2.tm-box-heading {
    margin-top: 20px;
}
.coming_soon .btn-default {
    width: 24%;
    border-radius: 20px;
    height: 35px;
}
.tm-appointment-large.unique .col-sm-4 {
    width: 100%;
}

.tm-product-box .product-image {
    height: 200px !important;
}

.register_as_page.tm-home-services .service-image {
    margin: 0px 60px 90px 60px;
}
.register_as_page.tm-home-services .service-image p {
    text-align: center;
}
.dl-menuwrapper button
{
        position: relative;
    top: 30px;
}
.topbar .t-options {
    margin-top: 15px;
}

}

.how_it_faq {
    margin-bottom: 30px;
}
#registrationstep .tm-section-heading
{
    font-size: 24px;
}
textarea
{
    resize: none;
}